Home / Vulnerabilities / Cisco UCS Central Software: ανάγκη για ενημέρωση λόγω ευπάθειας

Cisco UCS Central Software: ανάγκη για ενημέρωση λόγω ευπάθειας

cisco ucs

Με ανακοίνωσή της στην ιστοσελίδα της, η Cisco ενημερώνει τους πελάτες της για μια κρίσιμη ευπάθεια στο λογισμικό Cisco UCS Central Software, και συγκεκριμένα στο web framework, και καλεί τους χρήστες σε άμεση εφαρμογή της δωρεάν ενημέρωσης (update) που διορθώνει το πρόβλημα.

Βασιζόμενος στην ευπάθεια αυτή, ένας απομακρυσμένος κακόβουλος χρήστης θα μπορούσε να στείλει «κατάλληλα» HTTP requests σε μια προβληματική συσκευή, να αποκτήσει τον έλεγχό της και τελικά να εκτελέσει αυθαίρετες εντολές στο λειτουργικό σύστημα του μηχανήματος, με δικαιώματα root user.

Περισσότερες λεπτομέρειες μπορείτε να βρείτε εδώ, ενώ τις απαραίτητες ενημερώσεις μπορείτε να «κατεβάσετε» από εδώ.

Χρήσιμο
Ευανάγνωστο

User Rating: 4.85 ( 1 votes)

About CyberG

Check Also

Σοβαρή ευπάθεια στα Juniper NetScreen firewall

Οι εταιρεία Juniper ανακοίνωσε ότι εντόπισε “μη εξουσιοδοτημένο κώδικα”  στο ScreenOS, το οποίο είναι το …

Leave a Reply

Your email address will not be published. Required fields are marked *